#? contents carFile

# ##
folder Car/Smart800
nation jp
manufacturer kawamatsu
cash 0
money 100
lifespan 2000
fuelConsumption 0.7
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 568, bottom 164 )
    skirt ( left 568, top 0, right 776, bottom 344 )
    headlight ( left 776, top 0, right 1024, bottom 392 )
    licensePlate ( left 440, top 164, right 568, bottom 228 )
    wing ( left 568, top 344, right 776, bottom 568 )
    taillight ( left 776, top 392, right 1024, bottom 700 )
    mirror ( left 568, top 568, right 776, bottom 700 )
    wiper ( left 568, top 700, right 676, bottom 860 )
    apronBack ( left 676, top 700, right 1024, bottom 860 )
    muffler ( left 0, top 860, right 676, bottom 1024 )
    bonnet ( left 676, top 860, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 333
    frontLoadRatio 57
    cgHeight 0.38
    aeroCd 0.3
    downforceCd 0.23
    aeroHeight 0.25
    frontalArea 2.1
    rollBias 1.0
    inertia ( x 1400, y 240, z 1400 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_racingfury
        mass 8
        aeroCd 0.02
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_902
        mass 10
        aeroCd 0.01
        money 4%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 6
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        money 3%
        mass 22
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 1100
        frontBias 72
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.782178, g 0.0990099, b 0.049505, a 1 )
        specular ( r 0.594059, g 0.207921, b 0.207921, a 1 )
        shininess 20
        text $seminolered
        money 0.96%
    color2
        diffuse ( r 0.584158, g 0.574257, b 0.584158, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 8
        text $amethystsilvermetalic
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 3
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_902
        mass 5
        aeroCd 0.0
        money 2.48%
suspension
    standard
        front ( springCoeff 35000, dampRebound 2800, dampBound 1800, maxDisp 0.17 )
        back ( springCoeff 28000, dampRebound 2000, dampBound 1000, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard12
        front
            mesh tireF.nod
            mass 18
            inertia 0.18
            latFriction 0.95
            longFriction 0.98
            aspectRatio 45
            wheelDiameter 12
            orgWheelDiameter 15
            optimumSA 0.27
            optimumSR 0.15
            absSR 0.12
        back
            mesh tireB.nod
            mass 18
            inertia 0.18
            latFriction 0.95
            longFriction 0.98
            aspectRatio 45
            wheelDiameter 12
            orgWheelDiameter 15
            optimumSA 0.25
            optimumSR 0.14
            absSR 0.12
        text $part_tire12
transmission
    standard
        mass 60
        shiftTime 1.05
        differentialRatio 3.3
        gears
            gear ( step 0, ratio -3.1 )
            gear ( step 1, ratio 3 )
            gear ( step 2, ratio 2.12 )
            gear ( step 3, ratio 1.52 )
            gear ( step 4, ratio 1.15 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 3 )
            rotFriction ( rpm 2500, value 7 )
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 4
        text $part_maker_902
        money 6%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 9
        text $part_maker_machtech
        money 9%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.07
        mass 8
        text $part_maker_racingfury
        money 10%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard04
    engine Smart800
    headlight headlightA00
    horn horn01
    muffler mufflerA00
    paint color1
    rim oldg
    roomMirror roomMirror01
    pilot pilot
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard12
    transmission standard
    wiper wiperA00
    antiRollBar standard_Over
    driveshaft standard_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar standard_Over
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
