#? contents carFile

# ##
folder Car/AX_8
nation jp
manufacturer znoda
cash 0
money 100
lifespan 7000
fuelConsumption 1.25
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1066
    frontLoadRatio 57
    cgHeight 0.3
    aeroCd 0.27
    downforceCd 0.25
    aeroHeight 0.3
    frontalArea 2.64
    rollBias 1.0
    inertia ( x 1900, y 380, z 2000 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        mass 11
        aeroCd 0.03
        money 3.7%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_902
        mass 13
        aeroCd 0.02
        money 4%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 11
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_shuken
        mass 11
        aeroCd 0.03
        money 3.62%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_902
        mass 12
        aeroCd 0.02
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 29
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_shuken
        mass 29
        money 2.5%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_902
        mass 20
        money 3.43%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 4200
        frontBias 71
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
paint
    color1
        diffuse ( r 0.584158, g 0, b 0, a 1 )
        specular ( r 0.376238, g 0.247525, b 0.247525, a 1 )
        shininess 99
        text $velocityred
        money 0.96%
    color2
        diffuse ( r 1, g 0.841584, b 0, a 1 )
        specular ( r 0.504951, g 0.445545, b 0.29703, a 1 )
        shininess 102
        text $lightningyellow
        money 0.96%
    color3
        diffuse ( r 1, g 1, b 0.970297, a 1 )
        specular ( r 0.524752, g 0.752475, b 1, a 1 )
        shininess 8
        text $snowflakewhiteperlmica
        money 0.96%
    color4
        diffuse ( r 0.653465, g 0.653465, b 0.663366, a 1 )
        specular ( r 0.910891, g 0.910891, b 0.910891, a 1 )
        shininess 6
        text $sunlightsilvermetallic
        money 0.96%
    color5
        diffuse ( r 0.277228, g 0.277228, b 0.277228, a 1 )
        specular ( r 0.613861, g 0.633663, b 0.712871, a 1 )
        shininess 7
        text $titaniumgraymetallicII
        money 0.96%
    color6
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.49505, g 0.485149, b 0.455446, a 1 )
        shininess 7
        text $blilliantblackmetallic
        money 0.96%
    color7
        diffuse ( r 0, g 0.039604, b 0, a 1 )
        specular ( r 0.108911, g 0.118812, b 0.0990099, a 1 )
        shininess 8
        text $nordicgreenmica
        money 0.96%
    color8
        diffuse ( r 0.188119, g 0.257426, b 0.673267, a 1 )
        specular ( r 0.475248, g 0.49505, b 0.722772, a 1 )
        shininess 5
        text $winningbluemetallic
        money 0.96%
    color9
        diffuse ( r 0.029703, g 0, b 0, a 1 )
        specular ( r 0.970297, g 0, b 0, a 1 )
        shininess 5
        text $color_rareness
        money 1.25%
    color10
        diffuse ( r 0, g 0, b 0.108911, a 1 )
        specular ( r 0.267327, g 0.504951, b 0.920792, a 1 )
        shininess 5
        text $color_rareness
        money 1.25%
    color11
        diffuse ( r 1, g 0.168317, b 0, a 1 )
        specular ( r 0.485149, g 0.485149, b 0.485149, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
        mass 6
        aeroCd 0.0
        money 2.53%
    skirtC00
        mesh skirt_C.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 6
        aeroCd 0.0
        money 2.41%
suspension
    standard
        front ( springCoeff 45000, dampRebound 4200, dampBound 2400, maxDisp 0.2 )
        back ( springCoeff 35000, dampRebound 3200, dampBound 1400, maxDisp 0.2 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard18
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1.31
            longFriction 1.37
            aspectRatio 55
            orgWheelDiameter 18
            wheelDiameter 18
            optimumSA 0.15
            optimumSR 0.13
            absSR 0.09
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.31
            longFriction 1.37
            aspectRatio 55
            orgWheelDiameter 18
            wheelDiameter 18
            optimumSA 0.14
            optimumSR 0.12
            absSR 0.11
        text $part_tire18
transmission
    standard
        mass 60
        shiftTime 0.95
        differentialRatio 4
        gears
            gear ( step 0, ratio -3.9 )
            gear ( step 1, ratio 3.8 )
            gear ( step 2, ratio 2.8 )
            gear ( step 3, ratio 2.05 )
            gear ( step 4, ratio 1.55 )
            gear ( step 5, ratio 1.24 )
            gear ( step 6, ratio 1.04 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
            rotFriction ( rpm 2500, value 8 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 7
        text $part_maker_machtech
        money 5.33%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 11
        text $part_maker_racingfury
        money 8.08%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.03
        downforceCd 0.07
        mass 5
        text $part_maker_shuken
        money 9.4%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.03
        downforceCd 0.08
        mass 6
        text $part_maker_902
        money 10%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    antiRollBar sports_Over
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard05
    driveshaft sports_Over
    engine AX_8
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color1
    rim dmf5plate00
    roomMirror roomMirror03
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    wiper wiperA00
    skirt skirtA00
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
