#? contents carFile

# ##
folder Car/FairplayZ
nation jp
manufacturer nikko
cash 0
money 100
lifespan 7000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
start conn loc_grid
textureLayout
    muffler ( left 0, top 0, right 288, bottom 56 )
    skirt ( left 288, top 0, right 672, bottom 136 )
    wing ( left 672, top 0, right 1024, bottom 104 )
    bonnet ( left 0, top 56, right 288, bottom 308 )
    apronFront ( left 672, top 104, right 1024, bottom 224 )
    apronBack ( left 288, top 136, right 672, bottom 308 )
    wiper ( left 672, top 224, right 716, bottom 308 )
    mirror ( left 716, top 224, right 1024, bottom 308 )
    licensePlate ( left 223, top 308, right 351, bottom 372 )
    taillight ( left 576, top 308, right 1024, bottom 704 )
    headlight ( left 576, top 704, right 1024, bottom 1024 )
body
    mesh body_A.nod
    mass 1260
    frontLoadRatio 56
    cgHeight 0.35
    aeroCd 0.29
    downforceCd 0.26
    aeroHeight 0.3
    frontalArea 2.28
    rollBias 1.0
    inertia ( x 1850, y 360, z 1900 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 12
        aeroCd 0.02
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        money 3.7%
        mass 16
        aeroCd 0.01
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        money 3.8%
        mass 15
        aeroCd 0.01
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 10
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_A00.tex
        text $part_maker_shuken
        money 3.7%
        mass 11
        aeroCd 0.02
    apronBackC00
        mesh apronB_C.nod
        texture apronB_A00.tex
        text $part_maker_shuken
        money 3.9%
        mass 10
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 30
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        money 2.94%
        mass 27
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 5000
        frontBias 73
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_A00.tex
        money 1.34%
        text $part_maker_shuken
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_A00.tex
        money 1.83%
        text $part_maker_shuken
    mufflerC00
        mesh muffler_C.nod
        texture muffler_A00.tex
        money 1.83%
        text $part_maker_shuken
    mufflerD00
        mesh muffler_D.nod
        texture muffler_A00.tex
        money 1.83%
        text $part_maker_shuken
paint
    color1
        diffuse ( r 0.930693, g 0.930693, b 0.940594, a 1 )
        specular ( r 0.653465, g 0.920792, b 0.871287, a 1 )
        shininess 7
        text $white3coatperl
        money 0.96%
    color2
        diffuse ( r 0.415686, g 0.415686, b 0.415686, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 10
        text $diamondsilvermetallic
        money 0.96%
    color3
        diffuse ( r 0.376238, g 0.376238, b 0.376238, a 1 )
        specular ( r 0.70297, g 0.70297, b 0.693069, a 1 )
        shininess 6
        text $sparklingsilvermetallic
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.117647, g 0.117647, b 0.117647, a 1 )
        shininess 100
        text $superblack
        money 0.96%
    color5
        diffuse ( r 0.019802, g 0.039604, b 0.376238, a 1 )
        specular ( r 0.376238, g 0.504951, b 0.70297, a 1 )
        shininess 9
        text $monterreyblueperlmetallic
        money 0.96%
    color6
        diffuse ( r 0.455446, g 0, b 0, a 1 )
        specular ( r 0.465347, g 0.188119, b 0.217822, a 1 )
        shininess 9
        text $phonixred
        money 0.96%
    color7
        diffuse ( r 0.594059, g 0.376238, b 0, a 1 )
        specular ( r 1, g 0.90099, b 0.336634, a 1 )
        shininess 9
        text $sunsetorange
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.02
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        money 2.3%
        mass 5
        aeroCd 0.01
    skirtC00
        mesh skirt_C.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        money 2.5%
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 50000, dampRebound 4000, dampBound 3000, maxDisp 0.18 )
        back ( springCoeff 35000, dampRebound 3000, dampBound 2000, maxDisp 0.18 )
        text $part_sports
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard18
        front
            mesh tireF.nod
            mass 30
            inertia 0.21
            latFriction 1.33
            longFriction 1.37
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.13
            optimumSR 0.1
            absSR 0.1
        back
            mesh tireB.nod
            mass 30
            inertia 0.21
            latFriction 1.33
            longFriction 1.37
            aspectRatio 50
            wheelDiameter 18
            orgWheelDiameter 18
            optimumSA 0.12
            optimumSR 0.1
            absSR 0.12
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.65
        differentialRatio 3.15
        gears
            gear ( step 0, ratio -3.3 )
            gear ( step 1, ratio 3.2 )
            gear ( step 2, ratio 2.32 )
            gear ( step 3, ratio 1.75 )
            gear ( step 4, ratio 1.38 )
            gear ( step 5, ratio 1.15 )
            gear ( step 6, ratio 0.97 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
wing
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.00
        downforceCd 0.01
        mass 3
        text $part_maker_machtech
        money 5%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 6
        text $part_maker_racingfury
        money 6%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 11
        text $part_maker_racingfury
        money 9%
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard05
    driveshaft sports_Over
    engine FairplayZ
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color7
    pilot pilot
    skirt skirtA00
    rim deca5spoke02
    roomMirror roomMirror03
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    wiper wiperA00
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    driveshaft sports_Over
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
