#? contents carFile

# ##
folder Car/MRZ
nation jp
manufacturer kawamatsu
cash 0
money 100
lifespan 2000
fuelConsumption 1.05
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1041
    frontLoadRatio 53
    cgHeight 0.36
    aeroCd 0.23
    downforceCd 0.25
    aeroHeight 0.3
    frontalArea 2.4
    rollBias 1.0
    inertia ( x 1700, y 300, z 1800 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.05
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        mass 16
        aeroCd 0.01
        money 4.03%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        mass 16
        aeroCd 0.01
        money 3.92%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
        money 0
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_shuken
        mass 8
        aeroCd 0.02
        money 3.13%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_racingfury
        mass 10
        aeroCd 0.01
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 15
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_shuken
        mass 12
        money 2.96%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        mass 11
        money 3.11%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3300
        frontBias 75
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        concealTime 1200
        concealAngle 38
mirror mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
# muffler
#    mufflerA00
#        mesh muffler_A.nod
#        texture muffler_A00.tex
#        frictionReduction 0
#        rpmPeakShift 0 ##
paint
    color1
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        text $color_black
        shininess 100
        money 0.96%
    color2
        diffuse ( r 0.752475, g 0.742574, b 0.712871, a 1 )
        specular ( r 0.950495, g 0.80198, b 0.662745, a 1 )
        shininess 8
        text $beigemicametallic
        money 0.96%
    color3
        diffuse ( r 0.901961, g 0.901961, b 0.901961, a 1 )
        specular ( r 0.65098, g 0.662745, b 0.662745, a 1 )
        shininess 100
        text $superwhiteII
        money 0.96%
    color4
        diffuse ( r 0.980198, g 0.435644, b 0.118812, a 1 )
        specular ( r 0.693069, g 0.405941, b 0, a 1 )
        shininess 11
        text $orangemicametallic
        money 0.96%
    color5
        diffuse ( r 0.594059, g 0.039604, b 0.029703, a 1 )
        specular ( r 0.333333, g 0.164706, b 0.0784314, a 1 )
        shininess 100
        text $superledv
        money 0.96%
    color6
        diffuse ( r 0.0990099, g 0.019802, b 0.49505, a 1 )
        specular ( r 0.653465, g 0.554455, b 1, a 1 )
        shininess 8
        text $darkpurplemetalic
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_shuken
        mass 6
        aeroCd 0.0
        money 2.4%
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_racingfury
        mass 9
        aeroCd 0.0
        money 2.7%
suspension
    standard
        front ( springCoeff 45000, dampRebound 4300, dampBound 2100, maxDisp 0.2 )
        back ( springCoeff 40000, dampRebound 3500, dampBound 1700, maxDisp 0.2 )
        text $part_standard
        money 3000
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard16
        front
            mesh tireF.nod
            mass 20
            inertia 0.22
            latFriction 1.13
            longFriction 1.16
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.18
            optimumSR 0.15
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.22
            latFriction 1.13
            longFriction 1.16
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 16
            optimumSA 0.17
            optimumSR 0.15
            absSR 0.1
        text $part_tire16
        money 1500
transmission
    standard
        mass 60
        shiftTime 1.1
        differentialRatio 3.85
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.47 )
            gear ( step 3, ratio 1.73 )
            gear ( step 4, ratio 1.25 )
            gear ( step 5, ratio 0.95 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.03
        mass 7
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.1
        downforceCd 0.02
        mass 7
        text $part_maker_902
        money 5.8%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.04
        mass 8
        text $part_maker_racingfury
        money 6%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.03
        downforceCd 0.06
        mass 10
        text $part_maker_racingfury
        money 9.7%
    wingE00
        mesh wing_E.nod
        texture wing_E00.tex
        aeroCd 0.03
        downforceCd 0.07
        mass 10
        text $part_maker_shuken
        money 10%
    wingF00
        mesh wing_F.nod
        texture wing_F00.tex
        aeroCd 0.04
        downforceCd 0.09
        mass 13
        text $part_maker_shuken
        money 9.8%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    antiRollBar standard
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard02
    driveshaft standard
    engine MRZ
    headlight headlightA00
    horn horn01
    mirror mirrorA00
#    muffler mufflerA00 ##
    paint color5
    rim orc6fs01
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard16
    transmission standard
    wiper wiperA00
    wing wingA00
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    driveshaft ( standard, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
