#? contents carFile

# ##
folder Car/R-450GT_GANIMEDE-Nissho
nation jp
manufacturer nissho
dynamicTexture UVW.tex
start conn loc_grid
icon icon.tex
money 100
cash 0
lifespan 15000
fuelConsumption 1.3
textureLayout
body
    mesh body_A.nod
    mass 1143
    frontLoadRatio 50
    cgHeight 0.2
    aeroCd 0.26
    downforceCd 0.44
    aeroHeight 0.3
    frontalArea 2.4
    rollBias 1
    inertia ( x 2000, y 470, z 2400 )
    engineLocation M
    driveType RWD
    rollCenterBack 0
    camber ( front -4, back -3 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_03.nod
        caliperFRMesh ../../Caliper/caliperFR_03.nod
        caliperBLMesh ../../Caliper/caliperBL_03.nod
        caliperBRMesh ../../Caliper/caliperBR_03.nod
        torque 6000
        frontBias 71
        text $part_semi
headlight
    headlightA00
        litMesh lampH_A_lit.nod
        concealTime 0
        concealAngle 0
        text $part_standard
paint
    color1
        specular ( r 1, g 1, b 1, a 1 )
        reflect 0.242
        shininess 21
        text $part_standard
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 55000, dampRebound 5200, dampBound 2600, maxDisp 0.12 )
        back ( springCoeff 44000, dampRebound 3900, dampBound 1700, maxDisp 0.13 )
        text $part_standard
taillight
    taillightA00
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard16
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.86
            longFriction 2.19
            aspectRatio 45
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.08
            optimumSR 0.07
            absSR 0.06
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.86
            longFriction 2.19
            aspectRatio 45
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.05
            optimumSR 0.05
            absSR 0.06
        text $part_tire16
transmission
    standard
        mass 80
        shiftTime 0.63
        differentialRatio 3.3
        gears
            gear ( step 0, ratio -3.5 )
            gear ( step 1, ratio 3.4 )
            gear ( step 2, ratio 2.5 )
            gear ( step 3, ratio 1.9 )
            gear ( step 4, ratio 1.4 )
            gear ( step 5, ratio 1.06 )
            gear ( step 6, ratio 0.83 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
defaultParts
    brake standard
    tire standard16
    headlight headlightA00
    taillight taillightA00
    engine R-450GT_GANIMEDE-Nissho
    paint color1
    pilot pilot
    rim nissho05
    suspension standard
    transmission standard
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard04
    driveshaft racing
    antiRollBar racing
    clutch standard
    weightReduce level3
globalParts
    clutch standard
    antiRollBar racing
    driveshaft ( racing, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
